Bug 12443 - vnc-doc RPM has ,v file in it
vnc-doc RPM has ,v file in it
Status: CLOSED RAWHIDE
Product: Red Hat Powertools
Classification: Retired
Component: vnc (Show other bugs)
6.2
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-18 16:02 EDT by Jonathan Kamens
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-15 10:25:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2000-06-18 16:02:01 EDT
jik:~!1> rpm -q vnc-doc
vnc-doc-3.3.3r1-2
jik:~!2> rpm -q -l vnc-doc | grep ',v$'
/usr/share/doc/vnc-doc-3.3.3r1/cevncviewer.html,v
jik:~!3>
Comment 1 Pekka Savola 2000-07-15 10:25:41 EDT
Applies to rawhide VNC too.
Comment 2 Bernhard Rosenkraenzer 2000-08-04 05:52:50 EDT
Fixed in 3.3.3r1-9

Note You need to log in before you can comment on or make changes to this bug.